
/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "HzL-bZ-OsZ"; */
"HzL-bZ-OsZ.title" = "Etiqueta multilínea";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Sjk-bM-vmh"; */
"Sjk-bM-vmh.title" = "Etiqueta";

/* Class = "NSTokenFieldCell"; placeholderString = "None"; ObjectID = "oZK-9C-dpJ"; */
"oZK-9C-dpJ.placeholderString" = "Ninguno";
